@media screen and (max-width: 1024px) {
.alapszel {
	width: 100%;
	margin: 0;
}
h1 {
	font-size: 40px;
}
h3 {
	font-size: 24px;
}
#arnyekcsikbox {
  width: 100%;
	margin-left: 0%;
}
.test {
  padding: 8px;
}
.banner {
	margin-bottom: 0px;
	display: block;
	width: 100%;
}
}
@media screen and (max-width: 768px) {
#logo {
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 200px;
}
.fejmenusor {
  height: 200px;
  display: block;
	background-image: url(../img/fejmenuhatterk.png);
}
.menusor {
	width: 100%;
	height: 30px;
	float: none;
	margin-top: 10px;
	display: block;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
}

@media screen and (max-width: 650px) {
.fokep {
	margin-top: 0px;
	width: 50%;
}
.telefon {
	font-size: 2.8vw;
}
.fejinfosor {
	display: table;
}
#fejtel{
  padding: 8px 8px;
  float: left;
}
h1 {
	font-size: 30px;
}
h3 {
	font-size: 20px;
}
.alapszel {

}
.fej h1 {
} 
.logosz {
	clear: both;
}



}
@media screen and (max-width: 480px) {
h1 {
	font-size: 25px;
}
.fejsor {

}

}


@media screen and (max-width: 360px) {


}
